M. smegmatis variant calling pipeline - Support #107

Downloading data from GenoHub
01/29/2020 11:19 AM - Jon Ambler

Status: Closed Start date: 01/29/2020
Priority: Normal Due date:

Assignee: Jon Ambler % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 2.00 hours
Description

Data to be downloaded from GenoHub and moved onto llifu for processing.

History

#1 - 01/29/2020 12:21 PM - Jon Ambler
- Status changed from New to In Progress

- % Done changed from 0 to 80

#2 - 02/14/2020 01:08 PM - Jon Ambler
- Status changed from In Progress to Closed

- % Done changed from 80 to 100

Data moved to llifu

Location /cbio/users/jambler/mel_msmeg_data
